/* Veematkad CSS Document */

body {
	margin:0 0 13px 0;
	background-color:#1f7ab9;
	background-image:url(timages/avaleht_main_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Tahoma, Arial, Verdana;
	color:#242a30;
	font-size:11px;
}

form {
	padding:0;
	margin:0;
}

.commonContent {
	line-height:15px;
	padding:10px 0 12px 0;
}

.commonContent ul {
	list-style-type: none;
	padding:0 0 7px 13px;
	margin: 0;
	font-family:Tahoma, Arial;
	font-size:11px;
}

.commonContent li {
	background-image:url(timages/menulevel_3_bg.gif);
	background-repeat: no-repeat;
	background-position:3px 6px;
	padding:0 5px 2px 12px;
}

.commonContent a {
	color:#0a78df;
	text-decoration:underline;
}

.commonContent a:hover {
	color:#0a78df;
	text-decoration:none;
}

p {
	margin:0 0 8px 0;
}

.rightBg {
	background-image:url(timages/right_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.leftBg {
	background-image:url(timages/left_bg.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}

.header {
	background-image:url(timages/header.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.headerSlogan {
	background-image:url(timages/header_slogan.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.top_iconsPos { margin:8px 0 0 15px; }
.top_icons img { margin: 0 10px 2px 10px; }

.languages { margin:0 34px 0 0; }

.languages img {
	border:0;
	margin:0 2px 0 0;
}

.clock {
	font-size:11px;
	font-family:Tahoma, Arial;
	color:#FFFFFF;
	margin:8px 25px 0 0;
}

.fastLinks ul {
	list-style-type: none;
	padding:11px 0 0 0;
	margin: 0;
	color:#FFFFFF;
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size:11px;
}

.fastLinks li {
	background-image:url(timages/menulist.gif);
	background-repeat: no-repeat;
	background-position:4px 5px;
	padding:0 5px 0 12px;
	display:inline;
}

.fastLinks a {
	color:#FFFFFF;
	text-decoration:none;
}

.fastLinks a:hover {
	color:#fff200;
	text-decoration:underline;
}

.avalehtVesi {
	background-image:url(timages/avaleht_vesi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:420px;
}

.avalehtPics_pos {
	margin:10px 0 0 0;
}

.avalehtPics {
	background-image:url(timages/avaleht_pic_frame.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:146px;
	text-align:center;
	vertical-align:top;
	font-size:11px;
	font-weight:bold;
	color:#b3e4fd;
	text-transform:uppercase;
}

.avalehtTeenus_pic img {
	border:0;
	margin:13px 0 8px 2px;
}

.avalehtPics a {
	color:#b3e4fd;
	text-decoration:none;
}

.avalehtPics a:hover {
	color:#fdea6d;
	text-decoration:underline;
}

.sisulehtBg {
	background-color:#FFFFFF;
	background-image:url(timages/sisubg.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.sisulehtTop_bg {
	background-image:url(timages/sisutop_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:410px;
}

.menulevel_1 {
	text-align:left;
	vertical-align:top;
	color:#ffffff;
}

.menulevel_1 ul {
	list-style-type: none;
	padding:15px 5px 0 32px;
	margin: 0;
	font-family:Tahoma, Arial;
	font-size:11px;
}

.menulevel_1 li {
	background-image:url(timages/menulist.gif);
	background-repeat: no-repeat;
	background-position:3px 5px;
	padding:0 5px 5px 12px;
}

.menulevel_1 a {
	color:#ffffff;
	text-decoration:none;
}

.menulevel_1 a:hover {
	color:#fff200;
	text-decoration:underline;
}

.menulevel_1_act a,
.menulevel_1_act a:hover {
	color:#fff200;
	text-decoration:none;
	font-weight:bold;
}


.menulevel_2_pos {
	margin:8px 0 20px 0;
}

.menuline {
	background-image:url(timages/menuline.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:2px;
}

.menulevel_2,
.menulevel_2_act {
	height:24px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	font-family:Tahoma, Arial;
	font-size:12px;
}

.menulevel_2 a {
	display:block;
	padding:7px 4px 8px 25px;
	text-decoration:none;
	color:#215f8b;
	width:157px;
	background-image:url(timages/dot1.gif);
	background-position:10px 10px;
	background-repeat:no-repeat;
}

.menulevel_2 a:hover {
	color:#134b73;
	background-image:url(timages/dot2.gif);
	text-decoration:underline;
}

.menulevel_2_act a,
.menulevel_2_act a:hover {
	display:block;
	padding:7px 4px 8px 25px;
	text-decoration:none;
	color:#e96d11;
	width:157px;
	background-image:url(timages/dot2.gif);
	background-position:10px 10px;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}

.menulevel_3 {
	background-color:#f2faff;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #cfe3f0;
	color:#394249;
}

.menulevel_3 ul {
	list-style-type: none;
	padding:14px 0 12px 23px;
	margin: 0;
	font-family:Tahoma, Arial;
	font-size:11px;
}

.menulevel_3 li {
	background-image:url(timages/menulevel_3_bg.gif);
	background-repeat: no-repeat;
	background-position:3px 5px;
	padding:0 5px 5px 12px;
}

.menulevel_3 a {
	color:#394249;
	text-decoration:none;
}

.menulevel_3 a:hover {
	color:#ef5103;
	text-decoration:underline;
}

.menulevel_3_act a,
.menulevel_3_act a:hover {
	color:#ef5103;
	text-decoration:none;
}

.rootline {
	color:#4387c3;
	padding:14px 0 15px 1px;
}

.rootline a {
	color:#4387c3;
	text-decoration:none;
}

.rootline a:hover {
	color:#1b5a91;
	text-decoration:underline;
}

.contentHeadline, h1 {
	color:#1f72b9;
	font-size:22px;
	font-family:Arial;
	font-weight:bold;
}

h2 {
	color:#1f72b9;
	font-size:18px;
	font-family:Arial;
	font-weight:bold;
}


.prindiPos { margin:6px 0 0 30px; }

.prindi {
	background-image:url(timages/icon_print.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding:2px 0 2px 20px;
}

.prindi a {
	color:#1566b1;
	text-decoration:none;
}

.prindi a:hover {
	color:#044581;
	text-decoration:underline;
}

.banners { margin:0 0 10px 0; }

.banners td {
	padding:0 0 5px 0;
	text-align:center;
}

.banners img {
	border:0;
}


.pictures {
	margin:10px 0 25px 0;
}

.pictures a { color:#97cff3; } 
.pictures a:hover { color: #FFFFFF; }  	/* IE :hover fix */ 
                			
.pictures a img { border: 1px solid #97cff3; } 
.pictures a:hover img { border:1px solid #FFFFFF; padding:1px; }

.pictures img {
	padding:1px;
	background-color:#FFFFFF;
	border:1px solid #97cff3;
}

.avalehtFooter {
	background-color:#083c7d;
	background-image:url(timages/avaleht_footer.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#a0d2f8;
	font-size:11px;
}

.avalehtFooter a {
	color:#a0d2f8;
	text-decoration:none;
}

.avalehtFooter a:hover {
	color:#fdea6d;
	text-decoration:underline;
}

.footerKaigas {
	color:#267ec2;
	padding:0 7px 0 7px;
}